body {
color : #000000; 
background-color : #eeeebb;
font-family: geneva, arial, sans-serif;
margin : 0;
padding : 0;
}

p {
font-size : 11pt;
margin-top : 0;
margin-bottom : 20px;
padding : 0;
}

h1 {
background : transparent;
color : #000000;
border: none;
width: 100%;
font-size: 12pt;
margin : 0;
padding-top: 5px;
padding-bottom: 2px;
padding-left: 0;
padding-right: 0;
clear : both;
}

h1.kisatus {
color : #000000;
font-size: 14pt;
padding-bottom: 20px;
}

h2 {
color : #993300;
border: none;
width : 100%;
font-size: 11pt;
margin-top : 4px;
margin-bottom : 4px;
padding : 0;
clear : left;
}

.main {
float : left;
width : 530px;
background : #ffffff;
padding : 20px;
margin : 0;
}

.sivup {
width : 30%;
float : left;
padding-left : 10px;
padding-top : 10px;
padding-bottom : 5px;
padding-right : 10px;
margin : 0;
background : #eeeebb;
text-align : left;
}

.ing {
font-weight : bold;
color : #606060;
}

.gall {
display : block;
padding : 2px;
font-size : 9pt;
border-bottom : 1px solid #666666;
}

.reunus {
float : left;
clear : both;
width : 100%;
background : #e0e0e0;
padding-top : 8px;
padding-bottom : 8px;
margin : 0;
}

.reunateksti {
font-size : 0.9em;
padding-left : 8px;
padding-top : 0;
padding-bottom :0; 
}

.small {
font-size : 9pt;
}

.kimb {
color : #993300;
}

img.domnik {
width : 100px;
height : 16px;
border : 0;
vertical-align : text-top;
}

a:visited {
color : #000080;
text-decoration : underline;
background-color : transparent;
}

a:link {
color : #0000ff;
text-decoration : underline;
background-color : transparent;
}

a:hover {
color : #0000ff;
text-decoration : underline;
background-color : #e0e0e0;
}

a:active {
color : #0000ff;
text-decoration : underline;
background-color : transparent;
}

a.gall:visited {
color : #000080;
text-decoration : none;
background-color : transparent;
}

a.gall:link {
color : #0000ff;
text-decoration : none;
background-color : transparent;
}

a.gall:hover {
color : #0000ff;
text-decoration : none;
background-color : #e0e0e0;
}

a.gall:active {
color : #0000ff;
text-decoration : none;
background-color : transparent;
}

